// Product Name
var szProductShortName = "PanelBar";
var szProductLongNamePart = "";

// Product Version
var intMajorVersion = 7;
var intMinorVersion = 0;
var intBuildVersion = 120;
var intTypeVersion  = 1;

// Copyright Date Range
var szCopyrightDates = "2000-2020";

function GenerateProductLongNamePart()
{
	switch(szProductTarget)
	{
		case "ASP":
			szProductLongNamePart = " " + intMajorVersion + "." + intMinorVersion + " for ASP";
			break;
		case "ASP.NET":
			szProductLongNamePart = " " + intMajorVersion + "." + intMinorVersion + " for ASP.NET";
			break;
		case "Studio":
			szProductLongNamePart = " Studio " + intMajorVersion + "." + intMinorVersion;
			break;
		case "JSP":
			szProductLongNamePart = " " + intMajorVersion + "." + intMinorVersion + " for JSP";
			break;
	    case "PHP":
	        szProductLongNamePart = " " + intMajorVersion + "." + intMinorVersion + " for PHP";
	        break;
	}
}


function GenerateHeading(szSectionName, szDocumentName)
{
	document.write("<table class=\"Heading\" cellpadding=\"5\" cellspacing=\"0\" border=\"0\" bgcolor=\"#99ccff\">");
	document.write("	<tr>");
	document.write("		<td width=\"100%\">");
	document.write("			<i>" + szProductShortName + " " + szSectionName + "</i><br />");
	document.write("			<b>" + szDocumentName + "</b>");
	document.write("		</td>");
	document.write("		<td>");
	document.write("			<img style=\"border-color:#0F2C5C\" border=\"1\" src=\"coalesys.gif\">");
	document.write("		</td>");
	document.write("	</tr>");
	document.write("</table>");
}

function GeneratePrototype(szLanguage, szDefinition)
{
    document.write("<br /><br />");
    document.write("<span class=\"PrototypeCell\">");
	document.write("[" + szLanguage + "]<br />");
	document.write("<b>" + szDefinition + "</b></span>");
}

document.write("<script src=\"");
document.write("ProductTarget.js");
document.write("\" type=\"text/javascript\"></script>");
